Subject: bug#17162: 24.3; GDB interface stops working in some circumstances

From: Barry OReilly <[email-masked]>
Date: Tue, 1 Apr 2014 15:39:10 -0400

> we just stopped using GDB in Emacs long ago but I haven't given up
> hope

Does

  M-x gud-gdb

work better for you? The interface to GDB accessed via gdb command is
dreadful.

> As an aside, when troubleshooting this there seems to be more severe
> but harder to reproduce issues where C-c C-c doesn't actually
> interrupt the execution.

Possibly related: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16745